/* ------ List (select) ------ */
.buyselect.slate, .catdrop.slate {
height: 34px;
width: 100%;
background: transparent;
}
.buyselect.slate { max-width: 220px; }
.buyselect.slate select, .catdrop.slate select {
border: 1px solid #cccccc;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
font-size: .82rem;
padding: .5rem .6rem;
height: 34px;
width: 100%;
}
.slate { }
.slate select { color: #000000; }

